Subject: FERC Hearing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Oct 2000 03:44:00 -0700 (PDT)

Mitch:

Paul Kaufman mentioned that you'd like to see the testimony that Steve Kean 
(at a congressional field hearing in San Diego) and I (at a FERC field 
hearing in San Diego) gave a few weeks ago.  Steve had prepared remarks.  
They are attached.  I did not have prepared remarks, but I've attached my 
talking points.  My talking points were not made public, however, so please 
keep them private.  Finally, I'm trying to get a transcript of the FERC 
hearing.  If you would like a copy, please let me know.  And if there's 
anything else that I can do, please don't hestitate to contact me.

Best,
Jeff